btb-class |

# BetterListViewGroupConverter.ConvertFrom Method

Converts the given object to the type of this converter, using the specified context and culture information.

public override object ConvertFrom(
ITypeDescriptorContext context,
CultureInfo culture,
object value
);

#### Parameters

context
  An ITypeDescriptorContext that provides a format context.
culture
  The CultureInfo to use as the current culture.
value
  The Object to convert.

#### Return Value

An Object that represents the converted value.

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The conversion cannot be performed.

#### See Also

BetterListViewGroupConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace